function createForm_InstallComplete(b,e) {
	
	// Get main window
	var win = Ext.getCmp('mainWindow');
	
	// Set title
	win.setTitle('OpMon Web Setup - Installation Complete');
	
	// Update buttons
	var leftBtn = Ext.getCmp('leftBtn');
	leftBtn.setText('Back');
	leftBtn.hide();
	
	var nextBtn = Ext.getCmp('rightBtn');
	nextBtn.setText('Click here to access OpMon Web Interface');
	nextBtn.setHandler( function() {
		window.location = '/opmon/';
	});

	// Update panel content
	win.removeAll();
	var form = new Ext.FormPanel({
		bodyStyle:'padding: 5px 18px 18px 18px',
		buttonAlign: 'center',
		labelWidth: 150,
		frame:true,
		width: '100%',
		//defaults: {width: 300},
		items: [
			{
				xtype: 'label',
				html: 'OpMon Web Setup is finished. Now, click on the button below to use your monitoring solution.<br><br>'
			},{
				xtype: 'label',
				html: 'Thanks for using OpMon.<br><br>'
			},{
				xtype: 'label',
				html: '<br><br>'
			}
		]
	});
	win.add(form);
	win.doLayout(); // Reload window content
	
}